#!/bin/bash

echo "Stopping MySQL..."

echo "DROP TABLE METER_READS" |ssh griddb1 mysql --user=root --password=testpw testdb 
echo "DROP TABLE METERS" |ssh griddb1 mysql --user=root --password=testpw testdb
ssh griddb1 sudo systemctl stop mariadb

